<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4259m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除已过帐的直接借记批 (tfcmg4259m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来删除已过帐的<Link href="/baanerp/tf/glossary/glossary#DirectDebit_tf" role="glossary">直接借记</Link>
				<Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">批</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="rem.empty.batch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">同时删除空批</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则运行此进程时将删除选取范围内的空批。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="del.removed.batch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除“已删除”状态的批</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则运行此进程时，将删除“已删除”状态的批。</FuncDesc>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">只有<Link href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</Link> 进程的<Link href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.supa" role="formfield">付款超级用户</Link>字段中已指定的用户，才能访问此字段。</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
